version: "3"

services:

  karmen_compiler_test:
    restart: always
    image: karmen/compiler
    container_name: karmen_compiler_test
    ports:
      - 8080:8080

  karmen_cloud_test:
    restart: always
    image: nextcloud
    container_name: karmen_cloud_test
    volumes:
      - ./nextcloud/config:/var/www/html/config
    ports:
      - 8082:80
